form fieldset{
	width: 100%;
	border: 0;
	color: #444;
}
.field {
	overflow: hidden;	
	margin: 0 0 15px 0;
}
.field label {
	float: none;
	display: block;
	margin: 0 0 5px 0;
}
.middleColumn {
	width: 100%;
}
span.required {
	margin: 5px 0 0 0;
	width: 100%;	
	float: right;
	color: #e52d2d;
}
input, textarea, select {
	font-family: 'Lato', Arial, san-serif;
	font-size: 1em;
	color: #444;
}
.field .text, .field textarea {
	width: 96%;
	border: 1px solid #D9D9D9;
	padding: 5px 1%;
	margin: 2px 0 0 0;
	display: block;
}
.field select {
	width: auto;
	border: 1px solid #bbb;
	padding: 3px;
	margin: 2px 10px 0 0 !important;
}
input.action {
	background: #00994C;
	padding: 7px 15px;
	margin: 0 0 15px 0;
	border: 0;
	font-size: 1.143em;
	font-weight: 700;
	color: #fff;
}
input.action:hover {
	background: #C2531A;
}
.field input:focus, .field textarea:focus {
	border: 1px solid #00994C;
}
input.action:hover {
	cursor: pointer;
} 


/*	Admin Login
--------------------------------------------------*/
#Remember, #ForgotPassword {
	margin: 0 0 5px 0;
}
#ForgotPassword a {
	text-decoration: underline;
}
#Remember input {
	margin: 2px 10px 0 0;
	float: left;
}